view.email.enter=Enter your email and we'll send you a link <br />you can use to log in or sign up.
view.email.link.send=An email verification link has been sent <br />to the email address you just entered.
view.email.limit.10min=The authentication link sent is valid for 10 minutes.<br>If the email has not arrived, please re-enter the email after 10 minutes.
view.email.use.better=Please be noted that it is better use an email address you use often since BIO wallet address can be created by only one email account.
alert.email.empty=Enter email.
alert.email.send.ok=Send email.
alert.user.reg.continue=No user registered. Do you want to sign up?
alert.timeover.retry=Time expired. Please try again.
error.email.expire=Verification expired.
error.token.expired=The token has expired. Please log in again.
error.login.user_id_dup=This email account is already registered. Please use other email.
view.block.wait=It might take a few minutes for blockchain to be created.
view.login.ok.wait=Please close this page and go back to the previous page.<br />Please wait a moment for log in.
view.close=Close
view.auth.ok=Verified successfully.
view.close.window.back.location=Please close this page and go back to the previous page.<br /><span class="fc-1">Please request a new verification link.
view.auth.proc=Verification is under processing. Please wait for a moment.
view.auth.expired=Verification is expired.
error.loing.proc.end=Already logged in.
error.referral.not_found=Please check the referral code again.
token.invalid=Suspicious activity detected. Please log in again.
error.mail.check=Please check your email address again.
error.next.rnd.use=A draw is under way. Please use the next round.
error.lotto.apply.false=There is no number to apply for.
view.email.reg.proc=Please wait for a moment to complete the registration.
view.email.reg.ok=Successfully registered.
error.gameplay.login=Please use it after logging in.
error.gameplay.ready=Getting ready for the game.
view.swap.list.all=View all
error.coin.lack=Insufficient balance. Please check your wallet balance.
scrn.swap.min=Minimum Swap BONUS : {0}
view.point.swap.check=Swap verification
view.swap.point.24.pay=It will be paid sequentially when approval is completed.
scrn.transaction.ok=Your swap application has been completed.
scrn.common.copy=copied successfully.
view.go.luckdraw.apply.menu=Lucky Draw Entry / Winner’s History 
view.back=Back
view.title1=Lucky Draw
view.winner.money=Winner’s Prize
view.friend.invite=Invite
view.recommend.num=Get Number
view.this.week.num=Your Entry Numbers of this week
view.apply.number=Entry
view.apply.number.complet=Entered
view.number.delete=* The entry numbers that are not entered for Lucky Draw will become extinct automatically.
view.number.not=There is no lottery number received yet.
view.lottornd.text1={0} Round
alert.number.apply=Would you like to apply?
view.apply.complete1=Your number is entered!
view.apply.complete2=Your number is entered for Lucky Draw !<br />You can check your entry history.
view.ok=Confirm
pop.congratulations=Congratulations!
pop.lotto_num.issuance=You have got an entry number.
pop.apply.luckydraw=You have received all the lottery <br />numbers available today.<br /> Press <span class="underline fc-2">the Apply </span> button <br />to apply for Lucky Draw.
pop.go.luckydraw1=Enter to win lucky draw !
pop.go.luckydraw2='Lucky Draw' is a weekly reward event that you can watch various ads and enter to win the draw.
pop.go.luckydraw3=<span>1.</span>Watch ads and get your entry numbers.
pop.go.luckydraw4=<span>2.</span>You can enter for Lucky Draw by 5 entry numbers that you earned.
pop.go.luckydraw5=<span>3.</span>Enter to win weekly Lucky Draw!
pop.go.lotto_num=Go get your entry numbers
alert.service.preparing=Preparing for service.
view.attendance.check=My Mission
view.lotto.rnd.winner.before=It's still before the announcement of the winner.
view.power.link=Check Power Ball Draw
view.check.winner.list=Winner Info.
view.my.lotto.list=Entry History
view.my.win.list=Win History
view.pay.win.moeny=Get your winner’s prize
view.not.apply.list=There is no entry history yet.
view.wait=Wait
error.swap.o_porint.cnt=Please enter the lottery ticket to exchange.
error.swap.o_porint.lack=Insufficient points. Please check the application ticket to exchange.
view.swap.lotto.txt=Swap Ticket Points
view.swap.lucky.draw.txt=Lucky Draw Tickets
view.chance.to.you1=Swap Ticket Point to Lucky Draw Tickets<br /> and get a special luck everyweek!
view.notice.txt=[NOTICE]
view.chance.to.you2= This Lucky Draw Tickets can be earned by swapping from Ticket Points. <br />Lucky Draw entry is completed once you click ‘Entry’ in Lucky Draw page after you have earned Lucky Draw Tickets.
view.cancel=Cancel
view.change=Swap
pop.swap.lucky.draw.txt=You earned <br> Lucky Draw Tickets!
pop.go.lotto.apply=Go Lucky Draw Entry
con.txt1=Would you like to exchange {0} Lucky Draw Tickets?
view.wait.draw=Waiting for the draw
view.wait.draw.1={0} Round {1}
view.rnd.txt1={0} Round a winning number
view.go.swap.menu=Lucky Draw Swap Ticket Points
pop.heart.charge=Charge Your Game Hearts
pop.view.adv.heart=Get your Hearts <br />from video ads
pop.view.ins.heart=Get your Hearts <br />from affiliated ads
view.go.get.point=Getting points
error.adv.empty=The advertisement has been exhausted. Please use it again later.
alert.get.ticket.alert=If you got points, please refresh the screen.
error.login.reg.fail=Login registeration failed. Please try again in a moment.
error.badrequest.0=Bad request. Please check again.[0]
error.badrequest.1=Bad request. Please check again.[1]
error.badrequest.2=Bad request. Please check again.[2]
error.badrequest.3=Bad request. Please check again.[3]
error.badrequest.4=Bad request. Please check again.[4]
error.not.find.user.retry.0=Cannot find the user. Please try again.[0]
error.not.find.user.retry.1=Cannot find the user. Please try again.[1]
error.not.find.user.retry.2=Cannot find the user. Please try again.[2]
error.not.find.user.retry.3=Cannot find the user. Please try again.[3]
error.login.user.diff=Different login account.
error.signup.fail=Account registration failed. Please try again in a moment.
scrn.referral.empty=Please access the sponsor link.
error.wallet.outyn.fail=Your wallet is being checked. Please use it after checking.[A]
error.email.check=Not in email format.
error.already.att=You are already attendance.
error.gameplay.lack=Not enough gameplay.
error.not.luckdraw=There is no history of Lucky Draw today.
view.title.att=Roll Call
view.every.bitone=Day after day<br />BITONE
view.every.mission=Achieve your mission every day and get your reward every day.
view.mission.complete=Mission Complete
view.btn.att=Getting Rewards
view.btn.att.complete=Reward complete
view.att.give=Mission Rewards
view.att.count={0} Times
error.membership.staking.wait=Deposit and withdrawal are being processed. Please use it later.
error.not.find.your.membership=No membership registered.
error.check.your.unstake.reqvlme1=Please check the application amount.(・ω<)
error.check.your.unstake.reqvlme2=Please check the application amount. :)
error.check.your.unstake.reqvlme3=Please check the application amount. :(
error.no.check.membership=Please select a membership.
alert.membership.deposit=Would you like to deposit {0} BIO into the membership?
error.membership.reqvlme1=Please check the quantity requested.(・ω<)
error.membership.reqvlme2=Please check the quantity requested. :)
error.membership.reqvlme3=Please check the quantity requested. :(
error.membership.notfind=No membership is registered.
error.not.vip=This is not a VIP.
error.vip.remove=I have a history of VIP cancellation. Unable to join VIP member.
alert.membership.deposit.ok=he deposit application has been completed. It may take some time to register with the blockchain. Please check it out in a moment.
error.withdraw.wait=You have a withdrawal waiting list. Please use it later.
error.membership.withdraw.vlme=Please check the amount to be withdrawn.
alert.membership.withdraw.remove=Are you sure you want to release {0} BIO from the membership?
alert.membership.vip.remove=If you turn off the {0}, you will not be able to join again. Are you sure you want to turn it off?
alert.membership.withdraw.ok=The withdrawal application has been completed. It may take some time to register with the blockchain. Please check it out in a moment.
error.membership.now.snapshot.wait=Membership snapshot in progress. Please use it later.
view.lazy.benefit=Check out the different membership benefits of LAZY<br/> and choose a plan that fits your budget.
view.lazy.vip.venefit.1=Lucky Draw unlimited application<br/> (1 sheet per 1 video ads)
view.lazy.vip.venefit.2=Lucky Spin 20 free per day
view.lazy.vip.venefit.3=VIP Dividend<br/> (Share 6% of Weekly Revenue to VIP Members)
view.lazy.vip.venefit.4=Additional Deposits Available in 500 BIOs
view.lazy.gold.venefit.1=Lucky Draw unlimited application<br/> (1 sheet per 3 video ads)
view.lazy.gold.venefit.2=Lucky Spin Free 10 times per day
view.lazy.silver.venefit.1=You can apply up to 10 pages per day for Lucky Draw (1 sheet per 4 video ads)
view.lazy.silver.venefit.2=Lucky Spin Free 5 times per day
view.lazy.normal.venefit.1=Lucky Draw 2 tickets per day <br/>(1 ticket per 5 video ads)
view.lazy.normal.venefit.2=Attendance Rewards Lucky Draw Chapter 1
view.lazy.black.venefit.1=Lucky Draw Unlimited entry (Chapter 2 hall 1 video ad).
view.lazy.black.venefit.2=Lucky Spin 10 free payments per day
view.lazy.black.venefit.3=BLACK Dividend <br /> (distribute 2% of weekly earnings to BLACK members)
view.lazy.black.venefit.4=A total of 400 BIO membership can be registered (100 BIO units)
error.check.grade.vlme=Please check the quantity by grade.
error.grade.remove=The class has a history of revocation. Unable to join this class.
view.withdraw.notice1=[Precautions]
view.withdraw.notice2=* After withdrawal, additional LAZY Membership deposit function is not available.
view.withdraw.notice3=* In addition, 3% of the fee will be charged for Withdrawal.
alert.please.check.click=You can apply for Staking after selecting the check box.
view.deposit.agree=Agree
view.withdraw.fee.required=A 3% fee will be charged for Withdrawal after applying for Membership Deposition.<br />Deposit?
view.withdraw.fee.required2=A 3% fee will be charged for Withdrawal.<br />Deposit?
view.my.divi.price=the total amount of my dividend
view.desc.vip=Dividends to VIP membership holders
view.desc.black=Dividends to Black Membership Holders
view.desc.refbene=Allowances paid by users who subscribe through their Referral Code when a Lucky Draw prize is generated
view.desc.lp=Revenue from BITONE Wallet staking LAZY Pools
view.withdraw.use.point=Points available for withdrawal
error.proc.staking=Membership processing in progress. Please wait a moment.
error.busdt.file.image.required=Please register the file.
error.file.upload.fail=Image upload failed. Please register again.
error.email.check=Please enter your email.
error.email.type=This is not an email format. Please re-enter.
error.name.check=Please enter your name.
error.passport.check=Please register the passport image.
error.hpnum.check=Please enter your mobile number.
error.terms1.check=Please check and check the input.
error.terms2.check=Please check the terms and conditions and the personal information handling policy.
error.terms3.check=Please agree to my tax bill.
error.nation.required=Please select the country code.
view.swap.title1=Swap Game Points
view.swap.title2=Dividend Swap
view.swap.title3=Lucky Draw Winner
view.swap.point1=Game point
view.swap.point2=Dividend points
view.swap.point3=prize money
view.dt.tax=tax and utility bills
view.dt.req.point=the receipt of thread
view.all.ok=I checked the above and I agree with all of you.
view.tax.text=Tax deductions vary from country to country, and the tax deductions of the winners and the top players also differ when receiving the prize.
view.swap.complete=Application completed
view.min.swap.txt=Minimum swap is ${0}
error.ask.only_image=Only images can be registered.
error.file.size.over=The file is {0} MB registrable.
view.text.terms=<a href="javascript:void(0);"id="pop_term1">Terms and Conditions</a> and <a href="javascript:void(0);"id="pop_term2">Personal Information Handling Policy</a> (Required)
view.text.terms1.title=Terms of Use
view.text.terms2.title=Privacy Policy
view.my.divi=My dividend
view.swap.point.60.pay=Payment will be made after 60 days upon approval.
view.swap.point.result.baro=Swap application has been completed.<br />Once approval is completed, payment will be paid sequentially.
view.swap.point.result.60=Swap application has been completed.<br />Payment will be made after 60 days upon completion of approval.
view.luckydraw.counting=The winning announcement is being counted.
view.ance.dtm=Winners Announcement Date {0} <br> ( {1} UTC {2} Powerball winning number check )
view.ranking=Rank
view.win_cls.0=Not Winning
view.win_cls.1=Jackpot!
view.win_cls.2=2nd WIN!
view.win_cls.3=3rd WIN!
view.win_cls.4=4th WIN!
view.win_cls.5=5th WIN!
pop.txt.win.txt={0} Round Lucky Draw Winner
view.win_money=Winnings ($)
view.winner=WINS
view.notice.txt1=The winnings are paid in Lucky Points, and in the process of swapping Lucky Points<br>tax is deducted according to each country's tax rate.
view.notice.txt2=If the winnings are not claimed within 90 days, the winnings will be eliminated.
pop.txt.win.info={0} Round a list of winners
pop_winer_txt2=You won the Lucky Draw you applied for.<br>You can check  <span class="underline fc-2">My winning details</span> in detail.
view.not.winer=There is no winning history.
view.lottornd.txt=Round
view.lotto.reg_dtm=Payment
view.user.number.check=Numbers
error.win_money.req.complete=Completed.
error.win_money.req.ready=Applying.
view.swap.point.7.pay=Once approved, it will be paid after 7 days.
view.swap.point.result.7=Swap application has been completed.<br />If approved, payment will be made after 7 days.
error.point.leack=There are not enough points to apply.
pop.view.title1=We would like to share the proceeds from LAZY with users, excluding the operating costs of the company and the costs required to expand the ecosystem.
pop.view.title2=The dividend rates for each participation method are shown in the table below.
pop.view.title1.col1=separation
pop.view.title1.col2=rate
pop.view.title1.col3=cycle
pop.view.req_data=Application date
pop.view.req_point=Application points
pop.view.pay_date=Payment
pop.view.req_status=Application status
view.req.result=Application result
view.luckdraw.result=Request Result
error.dividing=Dividends are being paid. Please apply again later.
error.diff.time=Please run the advertisement in {0} seconds.
error.bio.fee.leack=Fee {0} BIO required.
error.withdraw.baduser=Blocked user.